View Issue Details

IDProjectCategoryView StatusLast Update
0014365MediaMonkey 5DBpublic2018-07-25 01:10
Reporterjiri 
PriorityhighSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version5.0.1Fixed in Version5.0 
Summary0014365: Support more Custom fields
DescriptionThere have been request for >5 custom fields in the past. I think that we could increase the number to 10.

Another issue is that sometimes numeric sorting is required. This could be solved by giving an option to configure how to sort each Custom field. Or, possibly better, to use the same collation we use for 'Track#' field, i.e. with a preference for numeric prefix of the sorted string ('11' is correctly sorted after '2' then).
TagsNo tags attached.
Fixed in build2116

Relationships

related to 0014972 resolvedmichal Added broader support for tag fields 

Activities

michal

2017-10-19 10:56

developer   ~0048993

Mentioned numeric aware sorting for custom fields implemented in build 2082.

michal

2018-07-20 17:24

developer   ~0050794

Fixed in 2116.

peke

2018-07-25 01:10

developer   ~0050820

Verified 2116